=== debian/control ===
Source: jolicloud-webapp-ensembli
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-ensembli
Provides: prism-webapp-ensembli
Replaces: prism-webapp-ensembli (<= 1.0)
Conflicts: prism-webapp-ensembli (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://ensembli.com/
Description: Jolicloud web application for Ensembli
 The Ensembli web site running in a simple Jolicloud window.

Package: prism-webapp-ensembli
Architecture: all
Depends: jolicloud-webapp-ensembli
Description: Transitional package for jolicloud-webapp-ensembli
 This is a transitional package for jolicloud-webapp-ensembli, and can safely
 be removed after the installation is complete.
